/* ================================
LOADING
================================ */
#body-loading {
	position:fixed;
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: #293133; 
	z-index: 1000; 
	transition: opacity 0.2s ease;
}
a {text-decoration: none;}

.w-30 {width:30%;}
.w-20 {width:20%;}
.w-90 {width:90%;}
.h-90 {height:90%;}

.h_6 {height: 6vh;}
.h10 {height: 10vh;}
.h20 {height: 20vh;}
.h50 {height: 50vh;}
.h84 {height: 84vh;}
.h100 {height: 100vh;}

.h_35 {min-height:35vh;}

/* ============================
TYPO
============================== */
h1.pantalla {
	font-family: "Bernardo Moda";
	letter-spacing: 1px;
	line-height: 1em;
	font-size: 6em;
	color: rgba(255,255,255,1);
	text-align: center;
	text-shadow: 2px 2px 1px rgba(51,51,51,0.9);
}
.c-w {}
.t-caps {font-variant: small-caps;}
.hm-0 {margin:0;} /* per headings */
/* ===========================================
BG-color
=========================================== */
.bg_pink {background-color: pink;}
.bg_orange {background-color: orange;}
.bg_lgreen {background-color: lightgreen;}
.bg_gray2 {background-color: var(--bs-gray-200);}
.bg_gray4 {background-color: var(--bs-gray-400);}
.bg_gray6 {background-color: var(--bs-gray-600);}
/* ===========================================
BG-size
=========================================== */
.bgcv {background:/*#fff*/ /*image*/ center center/cover no-repeat /* origin / clip / attachment*/}
.bgcn {background:/*#fff*/ /*image*/ center center/contain no-repeat /* origin / clip / attachment*/}
.bgct {background:/*#fff*/ /*image*/ center start/cover no-repeat /* origin / clip / attachment*/}
/* ===========================================
BG-size
=========================================== */


/* ===========================================
ELEMENTI
=========================================== */
.round-number {
	width:60px; 
	border-radius:50%;
	color:white;
	background-color:#232323;
	font-size:150%;
	margin-bottom:6px;
}
.round-section {
	width:50px; 
	border-radius:50%;
	color:white;
	background-color:#232323;
	font-size:150%;
}

/* ===========================================
FORM-MAVIA
=========================================== */
form.pd {
	padding-left:50px; 
	padding-right:50px;
}
@media all and (max-width: 768px){
form.pd {
	padding-left:0; 
	padding-right:0;
}}



.form-group {
    position: relative;
    margin-bottom: 1rem;
}
.form-group label {
    font-weight: 400;
    color: #222;
}
input.form-control, select.form-control, textarea.form-control {
    background: none;
    background-color: #fff;
    border: none;
    border-bottom: 2px solid #e8ebed;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    color: #999;
    font-size: 1rem;
}